/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child - Wild Kingdom
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      3.0.96
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

 @media (min-width: 1041px) {
.products_album .et_pb_portfolio_item.et_pb_grid_item { min-width: 25%; height: 25vw !important; }
.products_album .et_pb_portfolio_item.et_pb_grid_item img { max-width: 100%; object-fit: cover; } }

@media (min-width: 785px) and (max-width: 1040px) {
.products_album .et_pb_portfolio_item.et_pb_grid_item { height: 33vw !important; }
.products_album .et_pb_portfolio_item.et_pb_grid_item img { max-width: 100%; object-fit: cover; } }

@media (min-width: 497) and (max-width: 784px) {
.products_album .et_pb_portfolio_item.et_pb_grid_item { height: 50vw !important; }
.products_album .et_pb_portfolio_item.et_pb_grid_item img { max-width: 100%; object-fit: cover; } }

@media (max-width: 496px) {
.products_album .et_pb_portfolio_item.et_pb_grid_item { height: 100vw !important; }
.products_album .et_pb_portfolio_item.et_pb_grid_item img { max-width: 100%; object-fit: cover; } }
 
.products_album .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover h3 {
 margin-top: 45%;
}